.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-blue {
    background-color: #AECBD9;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-white {
    background-color: #FFF;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-ivory {
    background-color: #FDF6F0;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-gray {
    background-color: #F2F2F2;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-faintgray {
    background-color: #FAFAFA;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-lightpurple {
    background-color: #F1E5FF;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-grayf8 {
    background-color: #F8F8F8;
}

.rc-inline-gallery .rs-dcm-gallery-item .as-carousel-grayf4 {
    background-color: #F4F4F4;
}

.rf-flagship-tradeup .rf-tradeupselector-savingmessage {
    display: none;
}

/* rdar://79032576 - stacked banners need 1px space, class should be applied to second ribbon */
.rf-promo-ribbon-secondary {
    margin-top: 1px;
}

/* rdar://79968072 (21.7: CE05aws-PVT: UK Flexible Trade in: Step1*/
.rf-tradeupinline-quote-header {
    width: 77%;
}